<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for advertisement in advertisement package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  advertisement module in advertisement package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Advertisement',
    'names' => 'Advertisements',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Advertisements',
        'sub' => 'Advertisements'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'advertisement_type'         => 'Please enter advertisement type',
        'category_id'                => 'Please enter category id',
        'subcategory_id'             => 'Please enter subcategory id',
        'type'                       => 'Please enter type',
        'title'                      => 'Please enter title',
        'slug'                       => 'Please enter slug',
        'images'                     => 'Please enter images',
        'conditions'                 => 'Please enter conditions',
        'price'                      => 'Please enter price',
        'negotiable'                 => 'Please enter negotiable',
        'brand'                      => 'Please enter brand',
        'additional_features'        => 'Please enter additional features',
        'model'                      => 'Please enter model',
        'description'                => 'Please enter description',
        'location'                   => 'Please enter location',
        'seller_condition'           => 'Please enter seller condition',
        'seller_name'                => 'Please enter seller name',
        'seller_email'               => 'Please enter seller email',
        'seller_mobile'              => 'Please enter seller mobile',
        'seller_address'             => 'Please enter seller address',
        'upload_folder'              => 'Please enter upload folder',
        'latitude'                   => 'Please enter latitude',
        'longitude'                  => 'Please enter longitude',
        'status'                     => 'Please enter status',
        'deleted_at'                 => 'Please enter deleted at',
        'created_at'                 => 'Please enter created at',
        'updated_at'                 => 'Please enter updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'advertisement_type'         => 'Advertisement type',
        'category_id'                => 'Category id',
        'subcategory_id'             => 'Subcategory id',
        'type'                       => 'Type',
        'title'                      => 'Title',
        'slug'                       => 'Slug',
        'images'                     => 'Images',
        'conditions'                 => 'Conditions',
        'price'                      => 'Price',
        'negotiable'                 => 'Negotiable',
        'brand'                      => 'Brand',
        'additional_features'        => 'Additional features',
        'model'                      => 'Model',
        'description'                => 'Description',
        'location'                   => 'Location',
        'seller_condition'           => 'Seller condition',
        'seller_name'                => 'Seller name',
        'seller_email'               => 'Seller email',
        'seller_mobile'              => 'Seller mobile',
        'seller_address'             => 'Seller address',
        'upload_folder'              => 'Upload folder',
        'latitude'                   => 'Latitude',
        'longitude'                  => 'Longitude',
        'status'                     => 'Status',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],
];
